Ipswitch IMail Search On Exploit

This module exploits a stack-based buffer overflow in the IMAP server in IMail 2006.1 in Ipswitch Collaboration Suite (ICS).
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2007-2795
Product Version: 
7
Released Date: 
Tuesday, August 28, 2007 - 00:00